# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = libmupdf
pkgbase = mupdf
pkgver = 1.18.0-2
pkgdesc = Library for Lightweight PDF and XPS viewer
url = https://mupdf.com/
builddate = 1616072504
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 49597778
arch = armv7h
license = AGPL3
makedepend = desktop-file-utils
makedepend = freetype2
makedepend = freeglut
makedepend = glu
makedepend = harfbuzz
makedepend = jbig2dec
makedepend = libjpeg
makedepend = mesa-libgl
makedepend = openjpeg2
makedepend = libxext
makedepend = gumbo-parser
